/********ヘッダー********/
header#header{
	position:fixed; left:0; top:0;
	width:100%; height:0;
	padding-top:12.0vw;
	background:var(--hexColor_white);
	box-shadow:0 0 1.2cqw 0 rgba(var(--rgbColor_tsukamiBlueDD),0.4);
	color:var(--hexColor_tsukamiBlueDD);
	z-index:9999;
}

header#header #header_inner{
	position:absolute; left:0; top:0;
	width:100%; height:100%;
}

header#header #header_inner #logo{
	position:absolute; right:0; top:0;
	display:block;
	width:100%; height:100%;
	background:var(--URL-logo_navy) center center / auto 80% no-repeat;
	text-indent:-9999px;
}
header#header #header_inner #logo a{display:block; width:100%; height:100%;}




/********LINE友達登録画面********/
.registBox{
	padding:32px;
	background:var(--hexColor_white);
	border:solid 2.4px var(--hexColor_tsukamiBlueDD);
	box-shadow:inset 0 0 0 8px var(--hexColor_line);
	color:var(--hexColor_tsukamiBLueDD);
}
.registBox p{color:var(--hexColor_tsukamiBLueDD) !important;}

.registBox .link_lineRegist{
	display:block;
	width:100%;
	padding:16px 0;
	background:var(--hexColor_line);
	border-radius:9999px;
	color:var(--hexColor_white);
	font-size:18px;
	font-weight:bold;
	text-align:center;
}

.registBox .registCheck{
	margin-top:16px;
	text-align:center;
}

.registBox .registCheck .checkbox{
	margin-right:6px;
	transform:scale(1.2);
}

.registCaution{
	padding:14px 16px;
	background:rgba(var(--rgbColor_tsukamiBlue),0.16);
	border:solid 2px;
	border-radius:8px;
	opacity:1.0;
}




/********一部ページ用の文字色一括変更********/
div.ms16 p,
.review_empty,
.ul_rule,
.ul_privacy{color:var(--hexColor_white);}
